63 Star 446 Fork 154

yeszao / dnmp

 / 详情

swoole, 默认的版本是4.5.2, 请问怎么升级到swoole4.6.7?

Backlog
Opened this issue  
2021-06-21 10:22

您好,我是用来dnmp使用快速安装php拓展 swoole, 默认的版本是4.5.2, 请问怎么升级到swoole4.6.7?

Comments (3)

nio created任务
nio set related repository to yeszao/dnmp
Expand operation logs
./services/php/extensions/swoole-4.5.2.tgz

替换这个文件就可以了

替换了 但是会报错 输入图片说明

install.sh的版本号是写死的,也得改。除非你名字弄成一样

Sign in to comment

Status
Assignees
Milestones
Pull Requests
Successfully merging a pull request will close this issue.
Branches
Planed to start   -   Planed to end
-
Top level
Priority
参与者(4)
Docker
1
https://gitee.com/yeszao/dnmp.git
git@gitee.com:yeszao/dnmp.git
yeszao
dnmp
dnmp

Search

挂件 关闭按钮